# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = renpy
pkgbase = renpy
pkgver = 7.4.11-3.0
pkgdesc = The Ren'Py Visual Novel Engine
url = https://www.renpy.org
builddate = 1646849844
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 32247732
arch = i686
license = MIT
depend = ffmpeg
depend = glew
depend = python2-future
depend = python2-pygame-sdl2
optdepend = renpy-demos: Tutorial and The Question demos
optdepend = tk: Set projects directory
makedepend = cython2
makedepend = python2-setuptools
